{
  "tag.item.c.dyes.black": "Черные красители",
  "tag.item.c.dyes.blue": "Синие красители",
  "tag.item.c.dyes.brown": "Коричневые красители",
  "tag.item.c.dyes.cyan": "Голубые красители",
  "tag.item.c.dyes.gray": "Серые красители",
  "tag.item.c.dyes.green": "Зеленые красители",
  "tag.item.c.dyes.light_blue": "Голубые красители",
  "tag.item.c.dyes.light_gray": "Светло-серые красители",
  "tag.item.c.dyes.lime": "Известковые красители",
  "tag.item.c.dyes.magenta": "Пурпурные красители",
  "tag.item.c.dyes.orange": "Оранжевые красители",
  "tag.item.c.dyes.pink": "Розовые красители",
  "tag.item.c.dyes.purple": "Фиолетовые красители",
  "tag.item.c.dyes.red": "Красные красители",
  "tag.item.c.dyes.white": "Белые красители",
  "tag.item.c.dyes.yellow": "Желтые красители",
  "tag.item.c.cooking_oil": "Растительное масло",
  "tag.item.c.gems.diamond": "Бриллианты",
  "tag.item.c.dyes": "Красители",
  "tag.item.c.eggs": "Яйца",
  "tag.item.c.gems.emerald": "Изумруды",
  "tag.item.c.gems": "Драгоценные камни",
  "tag.item.c.nuggets.gold": "Золотые самородки",
  "tag.item.c.ingots": "Слитки",
  "tag.item.c.ingots.iron": "Железные слитки",
  "tag.item.c.nuggets.iron": "Железные самородки",
  "tag.item.c.nuggets": "Наггетсы",
  "tag.item.c.ores": "Руды",
  "tag.item.c.stones": "Камни",
  "tag.item.c.chests.chests": "Деревянные сундуки",
  "tag.item.c.rods.wooden": "Деревянные стержни",
  "config.balm.exampleBoolean": "Пример логического значения",
  "config.balm.exampleInt": "Пример целого числа",
  "config.balm.exampleString": "Пример строки",
  "config.balm.exampleMultilineString": "Пример многострочной строки",
  "config.balm.exampleEnum": "Пример перечисления",
  "config.balm.exampleStringList": "Пример списка строк",
  "config.balm.exampleResourceLocationSet": "Пример набора местоположений ресурсов",
  "config.balm.exampleIntList": "Пример целого списка",
  "config.balm.exampleEnumList": "Пример перечисления списка",
  "config.balm.exampleCategory.innerField": "Пример внутреннего поля",
  "config.balm.exampleCategory.exampleFloat": "Пример числа с плавающей запятой",
  "balm.configuration.exampleCategory": "Пример категории",
  "disconnect.balm.mod_missing_on_server": "На сервере не установлен %s. Пожалуйста, удалите мод из игры или установите его также на сервер.",
  "disconnect.balm.mod_missing_on_client": "У вас не установлен %s. Пожалуйста, установите %s версию %s, чтобы играть на этом сервере.",
  "disconnect.balm.mod_version_mismatch": "Несоответствие версии для %s. Сервер ожидает версию %s, но на данный момент у вас установлена ​​%s. Пожалуйста, установите правильную версию.",
  "config.jade.plugin_balm.jade": "Бальзам"
}